在deepin-15.6下手动安装nodejs

陈大大     发布于:

标签: 分类: 暂无分类

摘要: deepin上游还没有更新,目前的node版本才只有6.3.0 所以我们需要手动编译才能试玩新版本 首先去:

全文阅读
arrow_upward

Copyright © 2016 陈大大のBlog